2019-07-15 20:56 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000021QElectroTechDiagram Editorpublic2009-06-30 22:08
Reporterscorpio810 
Assigned Toxavier 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2 
Target VersionFixed in Version 
Summary0000021: les pastilles de jonction des conducteurs ne sont plus visibles
Descriptionil semble que les pastilles de jonction des conducteurs n'apparaissent plus depuis peu , testé sur plusieurs machines debian en arch I386 et amd64 avec les dernières révisions , le test sur une machine windows confirme aussi ce problème .
Point commun , toutes les machines ont les librairies qt en version 4.5 .
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000032

xavier (reporter)

Résolu à partir de la révision 591 :
« Correction du bug 0000021 : Une probable regression sur la methode QRectF::contains a partir de Qt 4.5 provoquait une mauvaise detection des points de jonction entre conducteurs sous Windows comme sous X11. »
+Notes

-Issue History
Date Modified Username Field Change
2009-04-16 20:27 scorpio810 New Issue
2009-04-17 00:56 xavier Note Added: 0000032
2009-04-17 00:56 xavier Status new => resolved
2009-04-17 00:56 xavier Resolution open => fixed
2009-04-17 00:56 xavier Assigned To => xavier
2009-06-30 22:08 xavier Status resolved => closed
2013-06-09 14:08 scorpio810 Category Éditeur de schémas => Diagram Editor
+Issue History